package com.community.huiju.dao;


import com.community.huiju.model.TaFeedback;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface TaFeedbackMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TaFeedback record);

    int insertSelective(TaFeedback record);

    TaFeedback selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TaFeedback record);

    int updateByPrimaryKey(TaFeedback record);

    List<TaFeedback> getFeedback(@Param("content") String content, @Param("tel") String tel, @Param("handleStatus") String handleStatus);
}